﻿
/*---Body */


.site_name {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

body {
	background-image: url(../images/background.jpg);
	margin: 0;
	padding: 0;	
    font-family: "宋体", SimSun, "细明体", MingLiU; 	
}
td, tr, p, div {
  font-size : 13px;
  color : #333333;
}
a:link, a:visited {
	color: #333333; text-decoration: none; 
}

h1 {
  font-size : 16px;
  color : #333333;
  margin-top: 2px;
  margin-bottom: 2px;
}

a:hover {
	color: #00c;
	text-decoration:underline;
}

hr, hr.separator {
	height : 1px;
	width : 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #D9D0BD;
	border-bottom-color: #EFEBE2;
}
ul, li {
  margin: 0;
  line-height: 17px;
  padding: 0;
  list-style: none;
}

a.link {
	text-decoration:underline;
	color:#006699;
}

a.home_cat, .home_cat{
	color:#888888;
}

.home_topic_link, div.home_topic_link a
{
	font-size: 12px;
	padding: 2px 0px;
}

.create_date
{
	font-size: 11px;
	color:#aaaaaa;
}

a.link:hover, a.home_cat:hover{
	text-decoration:underline;
	color:#0000FF;
}

/* mambo core stuff */
table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: 1px solid #ccc;	
}

table.moduletable th {
	color: #666666;
    white-space: nowrap;	
    height: 25px;
    padding: 2px 2px 2px 2px;
	font-size: 14px;
    background-color:#ddd;
	border: 1px solid #ccc;	
	text-align:center;
	vertical-align: middle;
}

.module_title {
	color: #666666;
	line-height: 19px;
	font-size: 14px;
}
	
table.moduletable td {}

.homepage_title{
	color: #B2C8DD;
	line-height: 19px;
	font-size: 14px;
}

a.home_rent_link{
	display: block;
}

a.home_rent_link: hover{
	background:#CCCCCC;
}

a.travelpic1 {
	border:1;
	color: #996666; 
}	
.pathway {
	color: #BACE8C;
}
a.pathway, a.pathway:visited {
	color: #CBB18F;
}
a.pathway:hover {
color: #AE7944;
}


/*** General Mambo Styles*/
.pagenavbar {
	color: #CC6633;
} 

.pagenav, a.pagenav, a.pagenav:visited{
	color: #77824A;
	height: 20px;
	padding-right: 2px;
	padding-left: 2px;
	text-align: center;
	padding-top: 2px;
	border: 1px solid #BECC91;
}
a.pagenav:hover{
	color: #CC6633;
}

.small {
	font-size: 12px;
	font-weight: bold;
	color: #B68A78;
	font-family: "宋体", SimSun, "细明体", MingLiU; 	
}
 
.button {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C9A250;
	border-right-color: #663300;
	border-bottom-color: #663300;
	border-left-color: #C9A250;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	margin-top: 2px;
	margin-bottom: 2px;
}
.inputbox {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C9A250;
	border-right-color: #663300;
	border-bottom-color: #663300;
	border-left-color: #C9A250;
	font-size: 12px;
	color: #990000;
	}
 
.createdate {
	font-size: 12px;
	color: #BEB370;
} 

.readon, a.readon:link, a.readon:visited{
	color: #996633;
	float: right;
	background-image: url(../images/topeye_23.png);
	background-repeat: no-repeat;
	border: #7A713D;
	background-position: 0px -4px;
	padding-right: 6px;
}
a.readon:hover{
	color: #999933;
	float: right;
	padding-left: 20px;
	background-image: url(../images/topeye_24.png);
	background-repeat: no-repeat;
	border: #7A713D;
	background-position: 2px -24px;
	padding-right: 12px;
}

.contentheading, .componentheading{}
.contentpagetitle, .category {
background-image: url(../images/topeye_19.png);
	background-position: 2px -2px;
	background-repeat: no-repeat;
	color: #333333;
	padding-left: 18px;
}
a.contentpagetitle:link, a.contentpagetitle:visited{
	font-size: 14px;
	font-weight: bold;
 	color: #444444;
	text-align:left;
	text-decoration:underline;
}

a.category:link, a.category:visited {
	font-size: 14px;
	font-weight: bold;
 	color: #333333;
	text-align:left;
	}

a.contentpagetitle:hover, a.category:hover {
	color: #00c;
	font-weight: bold;
	background-image: url(../images/topeye_22.png);
	background-position: 2px -2px;
	}

 
.blogsection{}

.poll {
	font-size: 12px;
	color: #546237;
}

table.pollstableborder {
	border: 1px solid #8189C0;
}

.sectiontableheader {
	background-color : #D1C2AF;
	color            : #000099;
	font-weight      : bold;
	border: #615A29;
}

.sectiontableentry1 {
  background-color : #FFFFFF;
  vAlign=top;
	font-size:14px;
	font-height: 17px;  
	line-height: 23px;
	text-align: left;		
}

.sectiontableentry2 {
  background-color : #F4EADD;
  vAlign=top;
	font-size:14px;
	font-height: 17px;  
	line-height: 23px;
	text-align: left;	
}

TD.rentingdotbox {
	border-top: 1px;
	border-top-style:dotted;
	border-top-color:#CEC4A1;
	border-right: 1px;
	border-right-style: dotted;
	border-right-color:#CEC4A1;
	height: 100;
}

TD.rentingdotbox_left {
	border-top: 1px;
	border-top-style:dotted;
	border-top-color:#CEC4A1;
	border-right: 1px;
	border-right-style: dotted;
	border-right-color:#CEC4A1;
	border-left: 1px;
	border-left-style: dotted;
	border-left-color:#CEC4A1;	
	height: 100;
}

TD.rentingdotbox_downleft {
	border-top: 1px;
	border-top-style:dotted;
	border-top-color:#CEC4A1;
	border-right: 1px;
	border-right-style: dotted;
	border-right-color:#CEC4A1;
	border-left: 1px;
	border-left-style: dotted;
	border-left-color:#CEC4A1;	
	border-bottom: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#CEC4A1;	
	height: 100;
}

TD.rentingdotbox_down {
	border-top: 1px;
	border-top-style:dotted;
	border-top-color:#CEC4A1;
	border-right: 1px;
	border-right-style: dotted;
	border-right-color:#CEC4A1;
	border-bottom: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#CEC4A1;	
	height: 100;
}

.cross
{
  background-image: url(../images/topeye_19.png);
	background-position: 2px -2px;
	background-repeat: no-repeat;
	color: #CC6600;
  padding-left: 18px;
	font-size:13px;
	font-height: 14px;
}


.cross_news
{
  background-image: url(../images/topeye_19.png);
	background-position: -2px -2px;
	background-repeat: no-repeat;
	color: #CC6600;
    padding-left: 14px;
	font-size:13px;
	font-height: 19px;
}



.cross2
{
}


.homepage_resturant
{
	font-size:13px;
	background-image: url(../images/resturant_bg.png);	
	background-color: #FFFFFF;
	margin: 5;
	padding: 5;		
	width:20px;
	border:0;
}


.weblink_title
{
	font-size:14px;
	font-weight: bold;	
}

.outlined {
border: solid 1px #CC6600;
}

.news-submitted {
	padding: 0 0 0 0em;
	color: #999;
	font-size: 85%;
	margin: 0px 0 0 0;
}

.news_votes_number {
	font-size: 20px;	
	FONT-WEIGHT: bold;
	color: #663300;  
	align : center;	
}

.news_votes_label {
	font-size: 10px;
	color: #666666;  
	align : center;
}

.news_votes_link {
	font-size : 12px;		
	FONT-WEIGHT: bold;
	color: #AA6666;  
	align : center;	
}

.news_votes_table{
	border: 1px solid #DADDD0; 
	align : center;
	width : 70px;
}

.news_votes_tr1{
	align : center;
	background-color: #FFF;	
    background-image  : url(../images/vote_bg.png);	
}

.news_votes_tr2{
  font-size         : 12px;
  color             : #AA6666;
  background-color	: #FFF;
  border            : 1px solid #DADDD0;
  margin-bottom     : 5px;
  padding           : 1px;
  background-image  : url(../images/but.gif);
}

.vote_button{
  font-size         : 12px;
  color             : #AA6666;
  background-color	: #FFF;
  border            : 1px solid #DADDD0;
  margin-bottom     : 5px;
  padding           : 1px;
  background-image  : url(../images/but.gif);		  
}

a.vote_link, a.vote_link:visited {
  font-size         : 12px;
  color             : #AA6666;
  background-color	: #FFF; 
  border            : 1px solid #DADDD0;
  background-image  : url(../images/but.gif);	
  float             : right;	
  padding-bottom    : 4px;
  padding-left      : 10px;
  padding-right     : 10px;
  padding-top       : 4px;
  margin-right      : 4px;  
  margin-bottom     : 5px; 
  margin-top		: 5px;
  white-space       : normal;  
  line-height       : 10px;
  text-decoration   : none;  
}

table.comment_form{
  border: 1px solid #BECC91;
}

.comment_title{
	background-color: #eeeeff;
	font-size: 10pt;
	font-weight: normal;	
	border: #f0f0f0 1px solid;		
}
.comment_text{
	background-color: #f0f0f0;
	font-size: 11pt;	
}

.comment_box
{
	padding: 10px 10px 10px 10px;	
}

a.vote_link:hover
{
  font-size         : 12px;
  color             : #DD6900;
  background-color	: #FFF; 
  border            : 1px solid #DADDD0;
  background-image  : url(../images/but.gif);	
  float             : right;	
  padding-bottom    : 4px;
  padding-left      : 10px;
  padding-right     : 10px;
  padding-top       : 4px;
  margin-right      : 4px;  
  margin-bottom     : 5px; 
  margin-top		: 5px;
  white-space       : normal;  
  line-height       : 10px;
  text-decoration   : none;  
}


.pagination
{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 3px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}

.page_num{ 
	padding: 0px 4px; 
}

a.tag_link{
	color: #00c;
	font-size:14px;
	border-bottom: 1px solid;
	padding-bottom: 1px;	
}

a.tag_link:hover{
	color:#CC0000;
	text-decoration:none;
}

a.tags, .tags{
	color: #449944 !important; 
	font-family: "宋体", SimSun, "细明体", MingLiU;
	font-size:13px;
	font-height: 14px;
	font-weight: normal;
	border-bottom: 1px solid;
	margin-bottom: 4px;
	background-color:#EEEEEE;
	padding:1px;	
}
a.top_tag{
	padding:1px;
	margin-right:6px;	
}

a.tags:hover, a.top_tag:hover{
	color:#FFFFFF !important;
	background-color: #00c !important;	
	padding:1px;
}

.tag_text{
	font-size: 12px;
	font-weight: normal;
  	color : #666;
	padding-top: 5px;	
}

#tag_cloud{
	background-color:#EEEEEE;
}

.tag_sitemap{
	background-color:#F0F0F0;
	padding-top: 5px;	
	padding-bottom: 5px;
	line-height: 1.5em;
}

/* There are two tab types -- active, and inactive.
*/

td.activeTab, td.inactiveTab {
  text-align: center;
  vertical-align: top;
  color:#efefef;
}

td.activeTab {
  font-weight:bold;
  background-color:#6699cc;
}

td.inactiveTab {
  background-color:#efefef;
  cursor: pointer;
}

div.inactive1 {
  height: 4px;
  background: url(/templates/top_eye/images/ulborder.gif) no-repeat top left;
}

div.inactive2 {
  height: 4px;
  background: url(/templates/top_eye/images/urborder.gif) no-repeat top right;
  padding: 0 4px;
}

div.inactive3 {
  border-top: 1px solid #c6ced7;
}

div.inactiveTabText {
  border-left: 1px solid #c6ced7;
  border-right: 1px solid #c6ced7;
  padding: 0px 1em 2px;
  color: #00c;
  white-space: nowrap;
}

div.inactiveTabText a {
  text-decoration: none;
  color: #00c;
}

div.active1 {
  height: 4px;
  background: url(/templates/top_eye/images/ul.gif) no-repeat top left;
}

div.active2 {
  height: 4px;
  background: url(/templates/top_eye/images/ur.gif) no-repeat top right;
  padding: 1px 6px;
}

div.active3 {}

div.activeTabText, div.activeTabText a{
  padding: 0px 1em 2px;
  color: #fff;
  white-space: nowrap;
}

/* second level bar */
#subTabs div.subtab2 {
  height: 4px;
  background: url(/templates/top_eye/images/images/ur.gif) no-repeat top right;
  padding: 1 4px;
}

#subTabs td {
  color: #cbe5ff;
  padding: 4px;
  background: #6699cc;
  white-space: nowrap;
}

#subTabs span.activeText, #subTabs span.activeText a {
  font-weight: bold;
  color: #cbe5ff;
  display: inline;
}

#subTabs span.inactiveText {
  color: #fff;
  margin: 0 1px;
  display: inline;
}

#subTabs span.inactiveText a {
  color: #fff;
}

table.breadcrumbContainer {
  background:#E6F3FF;
  width: 100%;
}

table.breadcrumbContainer td {
  padding: 4px;
  padding-left: 8px;
}

#crumbs span.activeText {
  font-weight: bold;
}

/* page submenu tabs */

.submenu {
  border-bottom: 1px solid #ccc;
  margin: 0;
  margin-top: 1em;
  padding-bottom: 23px;
  padding-left: 10px;
}

.submenu ul, .submenu li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.submenu span {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}

.submenu a:link, .submenu a:visited {
  background: #E8EBF0;
  border: 1px solid #ccc;
  color: #00c;
  float: left;
  font-weight: normal;
  line-height: 14px;
  margin-right: 8px;
  padding: 4px 10px 4px 10px;
  text-decoration: none;
}

.submenu a:link.activeProduct, .submenu a:visited.activeProduct	{
  background: #fff;
  border-bottom: 1px solid #fff;
  color: #000;
}

.submenu .activeProduct {
  text-decoration: none;
  background: #fff;
  border-bottom: 1px solid #fff;
  color: #000;
  font-weight: bold;
  cursor: text;
}
div.submenutables {
  width: 100%;
  border: 1px solid #ccc;
  border-top: 0;
  clear: left;
}

table.submenutables {
  padding: 1em;
}

div.submenutables h3 {
  margin: 0;
}

div.activeSection {
  display: block;
}

div.inactiveSection {
  display: none;
}

table.reftable {
  border-collapse: collapse;
  width: 100%;
}

table.reftable td.body {
  border-width: 0;
  padding-top: 2em;
}

table.reftable th {
  font-weight: bold;
  padding: 1em 1em 0 1em;
  vertical-align:  top;
}

table.reftable th span {
  font-weight: normal;
  color: #666;
}

table.reftable td {
  border: 1px solid #ddd;
  border-width: 1px 0;
  padding: 1em;
}

table.reftable td.code {
  width: 150px;
  /*padding: 0;*/
}

table.reftable td.preview {
  background: #eee;
  padding: 1em 0em 1em 0em;
}

table.reftable td.preview img {
  vertical-align: middle;
}

table.reftable td.preview label {
  /*width: 25%;*/
  display: block;
  float: left;
  margin: 1em 1em 1em 1em;
  white-space: nowrap;
}

table.reftable textarea {
  height: 175px;
  margin: 0;
  background: #f0f0f0;
}
